Wecon LEVI Studio HMI Editor CVE-2017-13999 Multiple Buffer Overflow Vulnerabilities

Bugtraq ID: 102493
Class: Boundary Condition Error
CVE: CVE-2017-16737
CVE-2017-16739
Remote: Yes
Local: No
Published: Jan 11 2018 12:00AM
Updated: Jan 11 2018 12:00AM
Credit: Sergey Zelenyuk of RVRT, HanM0u of CloverSec Labs, and Brian Gorenc working with Zero Day Initiative.
Vulnerable: Wecon Technologies LEVI Studio HMI Editor 1.8.29
Wecon Technologies LEVI Studio HMI Editor 1.8.2
Wecon Technologies LEVI Studio HMI Editor 1.8.1
Wecon Technologies LEVI Studio HMI Editor 1.8
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus